# setStandardOutput

abstract fun setStandardOutput(outputStream: OutputStream): LongRunningOperation

Sets the java.io.OutputStream which should receive standard output logging generated while running the operation. The default is to discard the output.

#### Return

this

#### Since

1.0-milestone-7

#### Parameters

outputStream

The output stream. The system default character encoding will be used to encode characters written to this stream.